Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# default-backend

## Name

default-backend -- What is the default backend?

## Synopsis

    default-backend

## Description

This parameter sets the default backend. Selecting an explicit backend enables features specific to that backend (if there are any). The legal values are `rtf`, `tex`, `mif`, and `#f`. Using `#f` implies that no special features are used.

## Source Code

    (define default-backend
      ;; What is the default backend?
      #f)

Prev | Home | Next
rtf-backend | Up | print-backend